• caglararli@hotmail.com
  • 05386281520

CVE-2021-47056 | Linux Kernel up to 5.12.3 Crypto adf_vf2pf_shutdown initialization

Çağlar Arlı      -    79 Views

CVE-2021-47056 | Linux Kernel up to 5.12.3 Crypto adf_vf2pf_shutdown initialization

A vulnerability has been found in Linux Kernel up to 5.12.3 and classified as problematic. Affected by this vulnerability is the function adf_vf2pf_shutdown of the component Crypto. The manipulation leads to improper initialization. This vulnerability is known as CVE-2021-47056. The attack needs to be initiated within the local network. There is no exploit available. It is recommended to upgrade the affected component.